<? include('checkcookie.php');
$nowdate=date("d.m.Y", time()-86400); 
$sql=mysql_query("SELECT * FROM tb_zar WHERE date2='$nowdate' ORDER BY date asc");
$zakaz=mysql_result(mysql_query("SELECT sum(amount) FROM tb_zar WHERE date2='$nowdate'"),0,0);
if($zakaz=='') $zakaz=0;
?>
<fieldset class='green'>
<table class='gre2en' cellpadding='0' cellspacing='0' width='100%' border=0>
<td width='25%'><span class='desctext'><a href='adminmain.php?p=zar'>Сегодня</a></span></td>
<td width='25%'><span class='desctext'><a href='adminmain.php?p=zar2'>Вчера</a></span></td>
<td width='25%'><span class='desctext'><a href='adminmain.php?p=zar3'>Позавчера</a></span></td>
<td width='25%'><span class='desctext'><a href='adminmain.php?p=zar4'>Всего</a></span></td>
</table>
<center>В списке отображаются только пользователи, заказавшие рекламу сегодня</center>
</fieldset>
<?
if(mysql_num_rows($sql)==0)
{
?><center><span class='desctext'><font color=red><b>Вчера никто не заказывал рекламу!</font></b></span></center>
<?
exit();
}else{
?>
<table class='reyt' width='100%' border='0' cellpadding='0' cellspacing='0'>
<thead><tr>
<th align="center">Wmid</th>
<th align="center">Тип</th>
<th align="center">Количество</th>
<th align="center">Дата</th>
<th align="center">Сумма</th>
</tr></thead>
<?
while($row=mysql_fetch_array($sql))
{
?>
<tbody><tr>
<td class='value' align='center' ><?=$row["wmid"]; ?></td>
<td class='value' align='center' ><?=$row["tip"]; ?></td>
<td class='value' align='center' ><font color='red'><?=$row["kol"]; ?></font></td>
<td class='value' align='center' ><?=date("d.m.Y H:i", $row["date"]); ?></td>
<td class='value' align='center' ><font color='red'><?=$row["amount"]; ?></font> руб.</td>
</tr>
<?
}
$vsego=mysql_num_rows($sql);
echo "<fieldset class='green' style='margin:2px 2px 2px;'><center>Вчера заказали всего <b>$vsego</b> рекламы! На сумму  <font color='red'>$zakaz</font> руб.</center></fieldset>";
echo "</tbody></table>";
} ?>
